@media screen and (min-width: 581px) {
/* Header */    
#main-header .header-right .header-menu ul#menu-main-menu li.visible-mobile,
#main-header .header-right .header-menu .et_mobile_menu li.visible-mobile { display: none; }
}

@media screen and (max-width: 1800px) {}
@media screen and (max-width: 1680px) {}
@media screen and (max-width: 1600px) {}
@media screen and (max-width: 1540px) {}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1400px) {
/* Header */    
#main-header .header-right .header-menu ul#menu-main-menu li {padding:0 20px;}
#main-header .header-right .et_pb_button_0_tb_header_wrapper{margin-left: 35px!important;}
}
@media screen and (max-width: 1366px) {}
@media screen and (max-width: 1280px) {
/* Header */    
#main-header .header-right .header-menu{padding-right:20px; margin-right:20px!important;}
#main-header .header-right .et_pb_button_0_tb_header_wrapper {margin-left: 25px!important;}
#main-header .header-right .header-menu ul#menu-main-menu li{padding: 0 15px;}
}
@media screen and (max-width: 1200px) {
/* Header */
#main-header .header-right .header-menu { padding-right: 10px; margin-right: 15px !important; }
#main-header .header-right .header-menu ul#menu-main-menu li { padding: 0 10px; }
#main-header .header-right .et_pb_button_module_wrapper { margin-left: 10px !important; }

/* Footer */
body footer .et_pb_section.footer-top .footer-top-right h3 { font-size: 34px; line-height: normal; margin: 0; padding: 0; }
body footer .et_pb_section.footer-top .footer-top-right h4 { font-size: 18px; line-height: normal; margin: 0; padding: 0; }
body footer .et_pb_section#main-footer { padding-top: 35px; padding-bottom: 30px; }
body footer .et_pb_section#main-footer .footer-top { margin-bottom: 20px !important; padding-bottom: 20px !important; }
body footer .et_pb_section#main-footer .footer-right .footer-menu ul#menu-footer-main-menu li { padding: 0 20px; }

/* Home */
body #page-container .et_pb_section.home-benner-section.et_pb_section { padding-top: 90px; padding-bottom: 90px; }
body #page-container .et_pb_section.home-benner-section h2 { font-size: 45px; line-height: normal; }
body #page-container .et_pb_section.home-benner-section .et_pb_module.et_pb_text { font-size: 18px; line-height: 26px; }
body #page-container .et_pb_section.home-benner-section .et_pb_button { padding: 8px 25px !important; }

body #page-container .et_pb_section.banner-bottom .et_pb_module.et_pb_text { font-size: 22px; line-height: normal; }

body #page-container .et_pb_section.resident-section h2 { font-size: 34px; line-height: normal; margin: 0; padding: 0; }
body #page-container .et_pb_section.resident-section .et_pb_module.et_pb_text { font-size: 16px; line-height: normal; }

body #page-container .et_pb_section.resident-list-box { padding-bottom: 70px; }
body #page-container .et_pb_section.resident-list-box .et_pb_module.et_pb_blurb h2.et_pb_module_header { font-size: 18px; line-height: normal; }
body #page-container .et_pb_section.resident-list-box .saferent-section { padding-top: 70px !important; }
body #page-container .et_pb_section.resident-list-box .saferent-section h2 { font-size: 34px; line-height: normal; }

body #page-container .et_pb_section.applicant-section h2 { font-size: 34px; line-height: normal; }
body #page-container .et_pb_section.applicant-section .et_pb_module.et_pb_text { font-size: 16px; line-height: normal; }
body #page-container .et_pb_section.applicant-section .et_pb_button { padding: 8px 25px !important; }

body #page-container .et_pb_section.solutions-section { padding-top: 70px; padding-bottom: 70px; }
body #page-container .et_pb_section.solutions-section h2 { font-size: 34px; line-height: normal; }
body #page-container .et_pb_section.solutions-section .vertical-tabs ul.et_pb_tabs_controls { width: 30%; }
body #page-container .et_pb_section.solutions-section .vertical-tabs .et_pb_tabs_controls li { height: auto !important; }
body #page-container .et_pb_section.solutions-section .vertical-tabs .et_pb_tabs_controls li a { line-height: 55px; font-size: 23px; }
body #page-container .et_pb_section.solutions-section .vertical-tabs .et_pb_tabs_controls li.et_pb_tab_active::after { width: 14px; height: 14px; right: -6px; }
body #page-container .et_pb_section.solutions-section .vertical-tabs .et_pb_tab_content { font-size: 16px; }
body #page-container .et_pb_section.solutions-section .vertical-tabs .et_pb_tab_content a { padding: 8px 25px !important; line-height: 1.7em !important }

body #page-container .et_pb_section.improve-section .et_pb_row { justify-content: center; }
body #page-container .et_pb_section.improve-section .et_pb_column { width: auto; }
body #page-container .et_pb_section.improve-section .et_pb_button { padding: 8px 25px !important; }

body #page-container .et_pb_section.business-section { padding-top: 50px; padding-bottom: 70px; }
body #page-container .et_pb_section.business-section h2 { font-size: 34px; line-height: normal; margin: 0; padding: 0; }
body #page-container .et_pb_section.business-section .et_pb_module.et_pb_text { font-size: 16px; line-height: normal; }
body #page-container .et_pb_section.business-section .soltion-box-list .et_pb_blurb { font-size: 20px; line-height: 30px; margin-bottom: 30px !important; }
body #page-container .et_pb_section.business-section .soltion-box-list .et_pb_button { padding: 8px 25px !important; }

}
@media screen and (max-width: 1130px) {}
@media screen and (max-width: 1080px) {
/* Header */
#main-header .et_pb_row .et_pb_column.header-left { width: 18%; margin-right: 0; float: left; }
#main-header .et_pb_row .et_pb_column.header-right { width: 82%; }

}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 1000px) {}
@media screen and (max-width: 991px) {}
@media screen and (max-width: 980px) {
/* Header */   
#main-header .et_pb_row { display: flex; }
#main-header .et_pb_row .et_pb_column.header-left { width: 25%; margin-bottom: 0; max-width: 164px; }
#main-header .header-right .header-menu { margin-right: 0 !important; border-right: none; float: right; padding: 0 0 0 10px !important; position: initial; }
#main-header .et_pb_row .et_pb_column.header-right .mobile_menu_bar { background-color: #f63; padding: 5px 7px; border-radius: 5px; }
#main-header .et_pb_row .et_pb_column.header-right .mobile_menu_bar::before { color: #fff; }
#main-header .et_pb_row .et_pb_column.header-right { position: initial; }
#main-header .header-right .header-menu .et_pb_menu_inner_container { position: initial; }
#main-header .header-right .header-menu .et_mobile_menu { top: 100%; padding: 15px 30px; margin-top: 5px; border-top-color: #F63; }
#main-header .header-right .header-menu .et_mobile_menu a { padding-left: 0; }
#main-header .header-right .header-menu .et_pb_menu__icon.et_pb_menu__search-button { display: none; }
#main-header .header-right .header-phone { font-size: 0; line-height: 0; height: 42px; width: 46px; padding: 0 !important; background-position: center center !important; border: 2px solid #ff6836; border-radius: 5px; }

/* footer */
body footer .et_pb_section.footer-top { padding-bottom: 0; }
body footer .et_pb_section.footer-top::before { display: none; }
body footer .et_pb_section.footer-top .et_pb_column.footer-top-right { float: right; }
body footer .et_pb_section.footer-top .et_pb_column.footer-contact-form { width: 100% !important; }
body footer .et_pb_section.footer-top .et_pb_column.footer-top-right { float: right; width: 100% !important; padding: 30px 30px; background-image: url(https://saferentsolutions.com/wp-content/uploads/2021/05/footer-bg.png); background-repeat: no-repeat; background-position:  center right; }
body footer .et_pb_section.footer-top .footer-top-right h3 { font-size: 30px; text-align: center; }
body footer .et_pb_section.footer-top .et_pb_column.footer-top-right .et_pb_text_align_left { text-align: center; }

body footer .et_pb_section#main-footer .footer-top .et_pb_column.footer-left { width: 24%; margin-bottom: 0; max-width: 180px; }
body footer .et_pb_section#main-footer .footer-top .et_pb_column.footer-right .et_mobile_nav_menu,
body footer .et_pb_section#main-footer .footer-bottom .et_mobile_nav_menu { display: none; }
body footer .et_pb_section#main-footer .footer-top .et_pb_column.footer-right .et_pb_menu__menu,
body footer .et_pb_section#main-footer .footer-bottom .et_pb_menu__menu { display: inline-block !important; }
body footer .et_pb_section#main-footer .footer-top .et_pb_column.footer-right { width: 76%; float: right; padding: 10px 0; }
body footer .et_pb_section#main-footer .footer-bottom .et_pb_text_align_left { text-align: center; }
body footer .et_pb_section#main-footer .footer-bottom .et_pb_column.footer-right .et_pb_menu__wrap { justify-content: center; }
body footer .et_pb_section#main-footer .footer-right .footer-menu ul#menu-footer-main-menu li { padding: 0 8px; }

/* Home */
body #page-container .et_pb_section.home-benner-section.et_pb_section { padding-top: 70px; padding-bottom: 70px; }
body #page-container .et_pb_section.home-benner-section h2 { font-size: 35px; }
body #page-container .et_pb_section.home-benner-section .et_pb_module.et_pb_text { font-size: 16px; }
body #page-container .et_pb_section.home-benner-section .et_pb_button { padding: 6px 20px !important; }

body #page-container .et_pb_section.banner-bottom { padding-top: 20px; padding-bottom: 20px; }
body #page-container .et_pb_section.banner-bottom .et_pb_module.et_pb_text { font-size: 18px; line-height: normal; }

body #page-container .et_pb_section.resident-section { padding-top: 45px; }
body #page-container .et_pb_section.resident-section h2 { font-size: 30px; }
body #page-container .et_pb_section.resident-section .et_pb_module.et_pb_text { font-size: 16px; line-height: normal; }

body #page-container .et_pb_section.resident-list-box { padding-bottom: 50px; }
body #page-container .et_pb_section.resident-list-box .resident-list-box-part.et_pb_row { padding: 25px 30px 20px !important; }
body #page-container .et_pb_section.resident-list-box .resident-list-box-part .et_pb_column { margin-right: 0; width: 20%; margin-bottom: 0; padding: 0 10px; }
body #page-container .et_pb_section.resident-list-box .et_pb_module.et_pb_blurb h2.et_pb_module_header { font-size: 16px; }
body #page-container .et_pb_section.resident-list-box .saferent-section { padding-top: 50px !important; }
body #page-container .et_pb_section.resident-list-box .saferent-section h2 { font-size: 30px; }
body #page-container .et_pb_section.resident-list-box .saferent-section .et_pb_text_align_left, 
body #page-container .et_pb_section.resident-list-box .saferent-section .et_pb_button_module_wrapper.et_pb_module { text-align: center; }
body #page-container .et_pb_section.resident-list-box .button-box .et_pb_button,
body #page-container .et_pb_section.resident-list-box .saferent-section .et_pb_button { padding: 6px 20px !important; }

body #page-container .et_pb_section.applicant-section h2 { font-size: 30px; line-height: normal; }
body #page-container .et_pb_section.applicant-section .et_pb_button { padding: 6px 20px !important; }

body #page-container .et_pb_section.solutions-section { padding-top: 50px; padding-bottom: 50px; }
body #page-container .et_pb_section.solutions-section h2 { font-size: 30px; }
body #page-container .et_pb_section.solutions-section .vertical-tabs .et_pb_tabs_controls li a { line-height: 40px; font-size: 18px; }
body #page-container .et_pb_section.solutions-section .vertical-tabs .et_pb_tabs_controls li.et_pb_tab_active::after { width: 10px; height: 10px; right: -4px; }
body #page-container .et_pb_section.solutions-section .vertical-tabs .et_pb_tab_content { font-size: 16px; }
body #page-container .et_pb_section.solutions-section .vertical-tabs .et_pb_tab_content a { padding: 6px 20px !important; }

body #page-container .et_pb_section.improve-section .et_pb_button { padding: 6px 20px !important; }
body #page-container .et_pb_section.improve-section .et_pb_column { width: 100%; text-align: center !important; }
body #page-container .et_pb_section.improve-section h2 { text-align: center; padding: 0; }

body #page-container .et_pb_section.business-section { padding-top: 50px; padding-bottom: 70px; }
body #page-container .et_pb_section.business-section h2 { font-size: 30px; }
body #page-container .et_pb_section.business-section .soltion-box-list .et_pb_blurb { font-size: 20px; line-height: 30px; margin-bottom: 15px !important; }
body #page-container .et_pb_section.business-section .soltion-box-list .et_pb_blurb .et_pb_blurb_content { max-width: 100%; }
body #page-container .et_pb_section.business-section .soltion-box-list .et_pb_blurb .et_pb_blurb_container { text-align: center; }
body #page-container .et_pb_section.business-section .soltion-box-list .et_pb_button { padding: 6px 20px !important; }

	.banner-section .et_pb_text_inner {font-size: 49px; line-height: normal;}
	.innerpage-content { padding: 70px 0 !important;}
}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 960px) {}
@media screen and (max-width: 920px) {}
@media screen and (max-width: 900px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 880px) {}
@media screen and (max-width: 869px) {}
@media screen and (max-width: 853px) {}
@media screen and (max-width: 850px) {}
@media screen and (max-width: 847px) {}
@media screen and (max-width: 846px) {}
@media screen and (max-width: 824px) {}
@media screen and (max-width: 823px) {}
@media screen and (max-width: 812px) {}
@media screen and (max-width: 800px) {}
@media screen and (max-width: 770px) {}
@media screen and (max-width: 768px) {}
@media(max-width:767px) {    
/* Home */   
.vertical-tabs ul.et_pb_tabs_controls {width: 100%; margin-bottom: 30px; margin-right: 0;}
.vertical-tabs .et_pb_tabs_controls li {border-bottom: none;}
.vertical-tabs .et_pb_tab {padding: 0;}  
.vertical-tabs .et_pb_tab_content {display: block; text-align: center; } 
body #page-container .et_pb_section.solutions-section .vertical-tabs ul.et_pb_tabs_controls { width: 100%; }
body #page-container .et_pb_section.solutions-section .vertical-tabs .et_pb_tabs_controls li.et_pb_tab_active::after { display: none; }
body #page-container .et_pb_section.solutions-section .vertical-tabs .et_pb_tabs_controls li { height: auto !important; border: none !important; background-color: #f8f8f8; padding: 0; margin-bottom: 1px; }
body #page-container .et_pb_section.solutions-section .vertical-tabs .et_pb_tabs_controls li a { padding: 8px 20px; color: #000 !important; }
body #page-container .et_pb_section.solutions-section .vertical-tabs .et_pb_tabs_controls li.et_pb_tab_active { background-color: #ff6634 !important; }
body #page-container .et_pb_section.solutions-section .vertical-tabs .et_pb_tabs_controls li.et_pb_tab_active a { color: #fff !important; }
body #page-container .et_pb_section.solutions-section .vertical-tabs .et_pb_tabs_controls li:hover { background-color: #ff6634; }
body #page-container .et_pb_section.solutions-section .vertical-tabs .et_pb_tabs_controls li:hover a { color: #fff !important; }
body #page-container .et_pb_section.solutions-section .vertical-tabs .et_pb_tab_content { font-size: 15px; line-height: 26px; }
body #page-container .et_pb_section.solutions-section .vertical-tabs .et_pb_tab_content a { padding: 6px 20px !important; }

	.banner-section{padding:80px 0 !important}
	.banner-section .et_pb_text_inner {font-size: 36px; line-height: normal;}
	.innerpage-content { padding: 60px 0 !important;}
	.innerpage-content .et_pb_section .et_pb_row .et_pb_text_inner {font-size: 16px;}
	.innerpage-content .et_pb_section .et_pb_row .et_pb_text_inner h2 {font-size: 34px; line-height: normal;}
	.innerpage-content .et_pb_section .et_pb_row .et_pb_text_inner h3 {font-size: 26px;}
}

@media screen and (max-width: 740px) {
/* Header */
#main-header .et_pb_row .et_pb_column.header-left { width: auto; }

/* Footer */
body footer .et_pb_section#main-footer .footer-top .et_pb_column.footer-left,
body footer .et_pb_section#main-footer .footer-top .et_pb_column.footer-right { width: 100%; max-width: 100%; text-align: center; }
body footer .et_pb_section#main-footer .footer-top .et_pb_column.footer-left .et_pb_module { text-align: center; }
body footer .et_pb_section#main-footer .footer-top .et_pb_column.footer-left .et_pb_module img { max-width: 200px; }
}
@media screen and (max-width: 736px) {}
@media screen and (max-width: 732px) {}
@media screen and (max-width: 731px) {}
@media screen and (max-width: 720px) {}
@media screen and (max-width: 700px) {}
@media screen and (max-width: 685px) {}
@media screen and (max-width: 667px) {}
@media screen and (max-width: 640px) {
/* Home */
body #page-container .et_pb_section.resident-list-box .resident-list-box-part.et_pb_row { justify-content: center;  }    
body #page-container .et_pb_section.resident-list-box .resident-list-box-part .et_pb_column { margin-right: 0; width: 33.33%; margin-bottom: 15px; padding: 0 10px; margin-top: 15px;  }    
}
@media screen and (max-width: 600px) {}
@media screen and (max-width: 580px) {
/* Header */    
#main-header .header-right .et_pb_button_module_wrapper { display: none; }
}
@media screen and (max-width: 568px) {}
@media screen and (max-width: 500px) {}
@media screen and (max-width: 480px) {
/* Footer */
body footer .et_pb_section.footer-top .et_pb_column.footer-contact-form { padding-top: 30px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px; }
body footer .et_pb_section.footer-top .et_pb_column.footer-contact-form h3 { font-size: 26px; line-height: normal; }
body footer .et_pb_section.footer-top .et_pb_column.footer-contact-form .et_pb_module.et_pb_text { font-size: 15px; line-height: normal; }
body footer .et_pb_section.footer-top .footer-top-right h3 { font-size: 26px; }
body footer .et_pb_section.footer-top .footer-top-right h4 { font-size: 16px; }
body footer .et_pb_section.footer-top .footer-top-right .et_pb_module.et_pb_text { font-size: 16px; line-height: normal; }
#main-footer .footer-right .footer-menu, #main-footer .footer-right .footer-phone { margin: 0 !important; }
body footer .et_pb_section#main-footer .footer-right .footer-menu ul#menu-footer-main-menu { justify-content: center; margin-bottom: 10px; }
body footer .et_pb_section#main-footer .footer-right .footer-menu ul#menu-footer-main-menu li { padding: 0 11px; }


/* Home */
body #page-container .et_pb_section.home-benner-section.et_pb_section { padding-top: 40px; padding-bottom: 40px; }
body #page-container .et_pb_section.home-benner-section h2 { font-size: 30px; }
body #page-container .et_pb_section.home-benner-section .et_pb_module.et_pb_text { font-size: 15px; }

body #page-container .et_pb_section.banner-bottom { padding-top: 18px; padding-bottom: 18px; }
body #page-container .et_pb_section.banner-bottom .et_pb_module.et_pb_text { font-size: 16px; line-height: normal; }

body #page-container .et_pb_section.resident-section { padding-top: 45px; padding-bottom: 35px; }
body #page-container .et_pb_section.resident-section h2 { font-size: 26px; }
body #page-container .et_pb_section.resident-section .et_pb_module.et_pb_text { font-size: 15px; }

body #page-container .et_pb_section.resident-list-box { padding-bottom: 50px; }
body #page-container .et_pb_section.resident-list-box .et_pb_module.et_pb_blurb h2.et_pb_module_header { font-size: 15px; }
body #page-container .et_pb_section.resident-list-box .resident-list-box-part.et_pb_row { margin-top: 15px !important; }
body #page-container .et_pb_section.resident-list-box .button-box { padding-top: 30px !important; }
body #page-container .et_pb_section.resident-list-box .saferent-section { padding-top: 40px !important; }
body #page-container .et_pb_section.resident-list-box .saferent-section h2 { font-size: 26px; }
body #page-container .et_pb_section.resident-list-box .saferent-section .et_pb_module.et_pb_text { font-size: 15px; line-height: 26px; }

body #page-container .et_pb_section.applicant-section h2 { font-size: 26px; }

body #page-container .et_pb_section.solutions-section { padding-top: 40px; padding-bottom: 40px; }
body #page-container .et_pb_section.solutions-section h2 { font-size: 26px; }

body #page-container .et_pb_section.improve-section .et_pb_column { margin-bottom: 20px !important; }
body #page-container .et_pb_section.improve-section .et_pb_column.et-last-child { margin-bottom: 0 !important; }
body #page-container .et_pb_section.improve-section h2 { text-align: center; padding: 0; font-size: 24px; line-height: normal; }

body #page-container .et_pb_section.business-section { padding-top: 40px; padding-bottom: 50px; }
body #page-container .et_pb_section.business-section h2 { font-size: 26px; }
body #page-container .et_pb_section.business-section .soltion-box-list .et_pb_blurb { font-size: 18px; line-height: 26px; margin-bottom: 10px !important; }
	
.banner-section{padding:60px 0 !important}
.banner-section .et_pb_text_inner {font-size: 32px;}
.innerpage-content { padding: 50px 0 !important;}
.innerpage-content .et_pb_section .et_pb_row .et_pb_text_inner h2 {font-size: 30px; line-height: normal;}
}
@media screen and (max-width: 479px) {
/* Home */
body #page-container .et_pb_section.resident-list-box .resident-list-box-part .et_pb_column { width: 50% !important; }
}
@media screen and (max-width: 420px) {}
@media screen and (max-width: 414px) {}
@media screen and (max-width: 412px) {}
@media screen and (max-width: 411px) {}
@media screen and (max-width: 400px) {}
@media screen and (max-width: 375px) {}
@media screen and (max-width: 370px) {}
@media screen and (max-width: 360px) {}
@media screen and (max-width: 340px) {}
@media screen and (max-width: 320px) {}